<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- report published</title>



</head>

<body>


	<div class="report">
		<div class="report__title">
			<div class="report__name">Report</div>
			<div class="report__period">14.12 - 20.12</div>
		</div>
		<div class="report__stat">
			<div class="report__stat-inner published">
				<p class="title-text">published articles: <span>58</span></p>
				<p class="week-stat">40.82% less thean the previous week</p>
			</div>
		</div>
		<div class="report__table">
			<div class="report__table-item caption">
				Name:
			</div>
			<div class="report__table-item caption">
				Number
			</div>
			<div class="report__table-item caption">
				Difference from the prevoius week
			</div>

			<div class="report__table-item title">
				Programming
			</div>
			<div class="report__table-item number">
				20
			</div>
			<div class="report__table-item difference">
				5.26%
			</div>

			<div class="report__table-item title">
				Pyton
			</div>
			<div class="report__table-item number">

			</div>
			<div class="report__table-item difference">
				-100.00%
			</div>

			<div class="report__table-item title">
				Blockchain
			</div>
			<div class="report__table-item number">
				10
			</div>
			<div class="report__table-item difference">
				-16.67%
			</div>

			<div class="report__table-item title">
				Amazon
			</div>
			<div class="report__table-item number">

			</div>
			<div class="report__table-item difference">

			</div>

			<div class="report__table-item title">
				Busines
			</div>
			<div class="report__table-item number">
				10
			</div>
			<div class="report__table-item difference">
				-44.44%
			</div>

			<div class="report__table-item title">
				Entrepreneurship
			</div>
			<div class="report__table-item number">
				1
			</div>
			<div class="report__table-item difference">
				0.00%
			</div>

			<div class="report__table-item title">
				Repost
			</div>
			<div class="report__table-item number">
				34
			</div>
			<div class="report__table-item difference">
				13.33%
			</div>

			<div class="report__table-item title">
				Security
			</div>
			<div class="report__table-item number">
				2
			</div>
			<div class="report__table-item difference">
				-33.33%
			</div>

			<div class="report__table-item title">
				Ai
			</div>
			<div class="report__table-item number">
				2
			</div>
			<div class="report__table-item difference">
				-60.00%
			</div>

			<div class="report__table-item title">
				Old acticles
			</div>
			<div class="report__table-item number">
				6
			</div>
			<div class="report__table-item difference">
				100.00%
			</div>

			<div class="report__table-item title">
				Brands
			</div>
			<div class="report__table-item number">
				27
			</div>
			<div class="report__table-item difference">
				+42.11%
			</div>

			<div class="report__table-item title">
				Top authors
			</div>
			<div class="report__table-item number">
				10
			</div>
			<div class="report__table-item difference">
				42.86%
			</div>
		</div>


		<div class="report__chart">
			<canvas id="chartPublished" width="780" height="780"></canvas>
		</div>
	</div>

	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
	<script>
		var ctxPublished = document.getElementById('chartPublished');
		var chartPublished = new Chart(ctxPublished, {
			type: 'pie',
			data: {
				labels: ['Programming', 'Pyton', 'Blockchain', 'Amazon', 'Busines', 'Entrepreneurship',
					'Repost', 'Security', 'Ai', 'Old articles', 'Brands', 'Top Authors'],
				datasets: [{
					label: '# of Votes',
					data: [20, 0, 10, 0, 10, 1, 34, 2, 2, 6, 27, 10],
					backgroundColor: [
						'rgba(255, 99, 132, 0.5)',
						'rgba(54, 162, 235, 0.5)',
						'rgba(255, 206, 86, 0.5)',
						'rgba(75, 192, 192, 0.5)',
						'rgba(153, 102, 255, 0.5)',
						'rgba(255, 159, 64, 0.5)',
						'rgba(233, 89, 243, 0.5)',
						'rgba(255, 36, 67, 0.5)',
						'rgba(36, 66, 255, 0.5)',
						'rgba(47, 255, 36, 0.5)',
						'rgba(36, 255, 250, 0.5)',
						'rgba(108, 106, 169, 0.5)',
					],
					borderColor: [
						'rgba(255, 99, 132, 1)',
						'rgba(54, 162, 235, 1)',
						'rgba(255, 206, 86, 1)',
						'rgba(75, 192, 192, 1)',
						'rgba(153, 102, 255, 1)',
						'rgba(255, 159, 64, 1)',
						'rgba(233, 89, 243, 1)',
						'rgba(255, 36, 67, 1)',
						'rgba(36, 66, 255, 1)',
						'rgba(47, 255, 36, 1)',
						'rgba(36, 255, 250, 1)',
						'rgba(108, 106, 169, 1)',
					],
					borderWidth: 1
				}]
			},
			options: {
				// 	scales: {
				// 		yAxes: [{
				// 			ticks: {
				// 				beginAtZero: true
				// 			}
				// 		}]
				// 	}

				legend: {
					position: 'right',
					labels: {
						fontFamily: 'JBM-Regular',
						fontSize: 14,
					}
				},
				tooltips: {
					bodyFontFamily: 'JBM-Regular',
					bodyFontSize: 16,
				}
			}


		});
	</script>
</body>

</html>